.root {
  margin-top: 20px;
  display: flex;
  flex-direction: column;
  gap: 40px;
}

.banner {
  &_content {
    z-index: 10;
    width: 390px;
    color: var(--white);
    padding-top: 52px;
    margin-left: 87px;
  }

  &_title-lg {
    font: var(--font-h0);
    margin-bottom: 24px;
  }

  &_text-lg {
    font: var(--font-h2);
    font-weight: 600;
  }

  &_icon-lg {
    position: absolute;
    bottom: 0;
    right: 30px;
  }

  &_content-md {
    z-index: 10;
    width: 200px;
    color: var(--white);
    padding-top: 56px;
    margin-left: 42px;
  }

  &_title-md {
    font: var(--font-h1);
    margin-bottom: 16px;
  }

  &_text-md {
    font: var(--font-h3);
    font-weight: 600;
  }

  &_icon-md {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

.bannersWrap {
  display: flex;
  gap: 16px;
}
